Updating from Ver. 1.0.0-0U

Discussion in '3DS - Flashcards & Custom Firmwares' started by BusterX, Jan 30, 2015.

  1. BusterX
    OP

    BusterX Newbie

    Newcomer
    4
    0
    Jan 30, 2015
    I recently received my gateway 3ds card for my 3ds, which came from the first batch of 3ds made, hence it being at Ver. 1.0.0-0U, how do I update to 9.2U from 1.0.0U?
     
  2. innercy

    innercy GBAtemp Advanced Fan

    Member
    752
    131
    Oct 22, 2006
    use retail cart. u can't update 1.0 using gateway
     
  3. VerseHell

    VerseHell GBAtemp Psycho!

    Member
    3,067
    1,067
    Jun 29, 2014
    France
    And don't update past 4.5, or you won't be able to use gateway (because cartdrige updates don't include the browser)
     
    Margen67, shawnanastasio and PLEYOR like this.
  4. DjoeN

    DjoeN Captain Haddock!

    Member
    5,136
    1,478
    Oct 21, 2005
    Belgium
    Somewhere in this potatoland!
    and you can't update to 9.2 using retail games, best is to update to 4.2u or 4.5u using retail carts for gateway use and stick to that fw
     
    Margen67 likes this.
  5. BusterX
    OP

    BusterX Newbie

    Newcomer
    4
    0
    Jan 30, 2015
    thanks!
     
  6. BusterX
    OP

    BusterX Newbie

    Newcomer
    4
    0
    Jan 30, 2015
    what game could have the 4.5u update? I have friends with retail carts but I don't know which retail cart to borrow, could you play pokemon omega ruby on 4.5u?
     
  7. KJ1

    KJ1 Old Member

    Member
    1,007
    136
    Nov 2, 2014
    India
    Luigi's Mansion Dark Moon is one. And NO Pokémon Omega Ruby can't be played on v4.5 that's why there is a feature on Gateway known as emunand. Hope that helped. Cheers!!
     
    Margen67 likes this.
  8. innercy

    innercy GBAtemp Advanced Fan

    Member
    752
    131
    Oct 22, 2006
    try searching cheapest games with fw 4.0 ~ 4.5. last time i found cheap game with 4.1 fw update. since 4.5 is the best (i don;t feel any different between 4.1 vs 4.5 though), u can use gateway to update to fw 4.5 using rom (use gateway fw 1.0)
     
  9. DjoeN

    DjoeN Captain Haddock!

    Member
    5,136
    1,478
    Oct 21, 2005
    Belgium
    Somewhere in this potatoland!
     
    Zidapi and sup3rgh0st like this.
  10. gamesquest1

    gamesquest1 Nabnut

    Member
    14,119
    9,454
    Sep 23, 2013
    yeah dont update above 4.x, as your system version is ver.1.0.0-0U, this means you don't have the web browser installed, so updating to anything above 4.x would pretty much make your console un-exploitable as the web browser is required to use gateway on 5.x-9.2, and on cart updates don't install the web browser

    IF your console would of had any other number at the end you could of used any retail cart to update to 4.x-8.1 and been free to use gateway web exploit, or downgrade back to 4.x, but without the web browser you limited to saying on 4.x
     
  11. hippy dave

    hippy dave Butts Butts Megabutts

    Member
    2,584
    1,800
    Apr 30, 2012
    You know the old saying: If in doubt, Luigi's Mansion.
     
  12. mech

    mech ♥️♥️♥️♥️♥️♥️♥️♥️

    Member
    4,583
    2,865
    Oct 26, 2014
    Tuvalu
    4.x firmware will be the best option. very easy to launch the gateway exploit with the nds cart.... rather then having to be online with the 3ds and going through a web exploit just to downgrade back to 4.x lol.
     
  13. Jao Chu

    Jao Chu GBAtemp Advanced Maniac

    Member
    1,918
    1,211
    Aug 20, 2013
    straya m8
    NAND mod and dump that system menu version! Not many of them left in the wild!
     
    Wowfunhappy and Kelton2 like this.
  14. BusterX
    OP

    BusterX Newbie

    Newcomer
    4
    0
    Jan 30, 2015
    How?
     
  15. Ra1d

    Ra1d GBAtemp Maniac

    Member
    1,207
    679
    Jul 31, 2010
    Canada

    What's the point of having it though ?It holds no value as you need at least a 2.0 system to run any kind of exploit, so it's more for collection I guess.
     
  16. gamesquest1

    gamesquest1 Nabnut

    Member
    14,119
    9,454
    Sep 23, 2013
    for historical purposes :lol: ....currently the only way to dump would be a nand mod.......if i get hold of a 1.0.0-0 console at some point i would happily do it.....but yeah i aint seen one so far
     
  17. Wowfunhappy

    Wowfunhappy GBAtemp Advanced Fan

    Member
    568
    158
    May 14, 2008
    United States
    You need to be able to solder. I bet you could find a gbatemp member who would be willing to do it for free if you mail them your system, given that they'll be able to get a 1.0 system menu in return!

    (And then you'd have a Nand modded console that could be upgraded/downgraded to any firmware easily)
     
  18. Sheimi

    Sheimi A cute Vixen!

    Member
    1,974
    880
    Oct 22, 2009
    United States
    v1.1 fw is in OoT 3D if anyone wants to look at that.